﻿body{background:#ffff9f; margin:0px; padding:0px;}
.pic{width:950px; height:auto; margin:0 auto;background-image:url(hey_01.jpg); height:122px;}
.pic02{width:950px; height:104px; margin:0 auto; background-image:url(hey_02.jpg); position:relative; }
.pic03{width:950px; height:103px; margin:0 auto; background-image:url(hey_03.jpg); position:relative; }
.pic04{width:950px; height:67px; margin:0 auto; background-image:url(hey_04.jpg); position:relative; }
.pic05{width:950px; height:160px; margin:0 auto; background-image:url(hey_05.jpg); position:relative; }
.pic06{width:950px; height:54px; margin:0 auto; background-image:url(hey_06.jpg); position:relative; }
.lj .a1{ display:block; position:absolute; width:157px; height:29px; left: 93px; top: 19px; }
.lj .a2{ display:block; position:absolute; width:157px; height:29px; left: 704px; top: 21px; }
.heye09 { background-color:#FFF; width:948px; height:450px; margin:0px auto; text-align:center; border:1px solid #408505;}
.wz_1{width:950px; height:90px; margin:0 auto; background-image:url(hey_07.jpg); position:relative; }
.wz_1 a{ display:block; position:absolute; width:521px; height:46px; left: 337px; top: 42px; }
